﻿.navbar-link .active {
    background: rgba(255,255,255,0.9);
    color: #2d97b9 !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}
main{
    min-height: 670px;
}
.navbar-link > a {
    padding: 10px 20px;
    display: inline-block;
    width: 100px;
    text-align: center;
    -webkit-border-radius: 10em;
    border-radius: 10em;
}
.navbar-link > a:hover {
    background: rgba(255,255,255,0.9);
    color: #2d97b9 !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
}

label{
        margin-bottom: 0px;
}

/* 
* 首页
* author: fanyj
*/
/* 首页样式 */
a:hover {
    color: #0079fe;
}

a.active:hover{
    color: #fff;
}

.site-introduce {
    top: 5vh;
}

.site-introduce h2 {
    font-size: 1.8rem;
    color: #efefef;
}

.site-introduce p {
    font-size: .9rem;
    color: #fff;
}

.carousel-item img {
    max-height: 40vh;
}

.entrance a:hover {
    color: #0079fe !important;
}

.entrance-carousel {
    overflow: hidden
}


.controls-top a {
    height: 40px;
    line-height: 40px;
    width: 24px;
    text-align: center;
    z-index: 5;
    background: rgba(0, 0, 0, .6);
    color: #999 !important;
    display: none;
}

.entrance-carousel:hover .controls-top a {
    display: block;
}

.controls-top a:hover {
    color: #fff !important;
}

.left-control {
    left: 0;
    top: 50%;
    margin-top: -20px;
}

.right-control {
    right: 0;
    top: 50%;
    margin-top: -20px;
}


.icon-essay {
    background: url(../img/svg/essay.svg) no-repeat center center    
}

.icon {
    background-color: #e6e6e6;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-size: cover
}

.index-entrance img {
    border-radius: 4px;
}

.entrance-carousel > div.border {
    flex-wrap: nowrap;
    width: 2400px;
}

.entrance-carousel .p-3 {
    width: 25%;
}

.achievements .tab-content .col-4 {
    margin: 15px 0;
}

.section-tab .section-title {
    font-size: 1.2rem;
}

.section-tab .nav-link {
    font-size: .95rem;
    padding: 0.4rem 1.4rem;
    color: #999999;
}

.section-tab .nav-link:hover {
    color: #000000;
}

.section-tab .nav-link.active {
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0);
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 121, 254, 1);
    border-radius: 1.3rem;
    color: #0079FE;
    box-sizing: border-box;
}

.achievements-card div a {
    font-size: .85rem
}

.achievements-card div a:hover {
    color: #ccc !important;
}

.testimonial-card .card-body p {
    margin-bottom: .2rem;
    font-size: .85rem;
}

.testimonial-card .avatar a {
  width: 135px !important;
  height: 200px !important;
  display: block;
  margin: 0 auto!important;
  border-radius: 0!important;
}
.testimonial-card .avatar a img{
    transition: all .2s ease-in-out;
}
.testimonial-card .avatar a img:hover {
    box-shadow: #ccc 0px 10px 10px;
}

.institution .col-3 {
    margin-top: 30px;
}

.institution .col-3 img {
    border-radius: 6px;
}

.institution-message h5 {
    font-size: .9rem;
    font-weight: 700;
}

.institution-message span {
    font-size: .85rem;
}

.audit .card-text a {
    color: #999;
    padding-right: 8px;
}

.audit .card-text a:hover {
    color: #666;
}

footer {
    font-size: .8rem;
}

footer a:hover {
    color: #fff !important;
}

footer p {
    margin: 20px 0 0 0;
}

footer .contact-item i {
    font-size: 2rem;
    margin-bottom: .8rem;
}

footer .qrcode {
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 4px #ccc;
    bottom: 4.6rem;
    display: none;
}

footer .wechat:hover .qrcode {
    display: block;
}

.more-item {
    right: 0;
}



/*wang*/
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.top-nav{
    margin-top: 20px;
}

.imgBlock{
    width: 100%;
    height: 265px;
    background-color: rgba(228, 228, 228, 1);
    margin: 0;
}

/* 机构列表页面 */
.institution-top-select {
    width: 10%;
}

.institution-list h4 a:hover {
    color: #0079fe;
}

/* 
* 成果列表页面
* author: fanyj
*/

.achievement-list .download-collect-time {
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    font-size: .8rem;
}

.achievement-list > li a.blue-text:hover {
    text-decoration: underline
}

.achievement-list > li:last-child {
    border: 0
}

.achievement-list > li a.border-danger {
    font-size: .85rem
}

.achievement-list .nav a {
    font-size: .95rem
}

.achievement-list .nav a:hover {
    background: #4caf50;
    color: #fff !important;
}

/* 右侧导航 */
.right-nav .right-title {
    border-top: 1px solid #ddd;
    background-color: #f5f5f5;
    line-height: 3em;
    height: 3em;
    color: #000000;
    font-weight: bold;
    cursor: pointer;
    padding: 0 1em;
}

.right-nav .right-title i {
    padding-top: 1rem;
}

.right-nav ul {
    font-size: .9rem;
}

.right-nav li {
    line-height: 1.75
}

.right-nav li a {
    padding-left: 1rem
} 

.right-nav .right-title a {
    background: url(../img/visbtn.png) no-repeat 6px 12px transparent;
    height: 26px;
    width: 22px;
}

.right-title span i.fa-angle-double-down {
    display: inline-block;
}

.right-title span i.fa-angle-double-up {
    display: none;
}

.right-title span.collapsed i.fa-angle-double-up {
    display: inline-block;
}

.right-title span.collapsed i.fa-angle-double-down {
    display: none;
}

.right-nav .collapse label {
    font-size: .9rem;
}

.right-nav a:hover {
    text-decoration: underline
}

.right-nav .more {
    font-size: .9rem;
}

/* 
* 学者主页
* author: fanyj
*/

.top-header p {
    font-size: 1rem;
    margin-bottom: 0;
}

.top-header .active.nav-link {
    color: #0079fe
}

.top-header .right-toggle {
    font-size: .8rem;
}

.author-tags a {
    font-size: .85rem;
    border-radius: 50px;
}

.author-avatar {
    max-height: 12rem
}

.author-item .author-tags a:hover,
.author-item .to-main-page:hover {
    background-color: #0062cc;
    color: #fff !important;
}

.author-item .radius-line span {
    border-radius: 10px;
    margin-left: 8px;
}

.author-item .col-6 p:first-child {
    font-size: 1.2rem;
    color: #a00001;
}

.author-item .col-6 p:not(:first-child) {
    font-size: .9rem;
}

/* 
* 成果主页
* author: fanyj
*/
.article-detail tr td {
    padding: .4rem;
    vertical-align: top
}

.article-detail td span {
    border-radius: 2px
}

.article-detail td span:hover {
    color: #fff !important;
    background-color: #dc3545
}

.article-detail tr td:first-child {
    width: 15%;
}

@keyframes refresh-rotate {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

.refresh-article i {
    color: red;
    animation: 1s linear infinite refresh-rotate;
}

.achievement-title {
    overflow: hidden
}

.corner-tag {
    top: 18px;
    right: -31px;
    padding: 0 3rem;
    font-size: .95rem;
    transform: rotate(45deg);
}

.article-list h6 a {
    color: #666;
}

.article-list h6 a:hover {
    color: #007bff;
}

.article-list ul li:last-child {
    border: 0 !important
}

.trend-left-form label {
    width: 18%;
}
.page-header{
    padding-bottom: 9px;
    margin: 0 0 20px;
    border-bottom: 1px solid #eee;
}
.page-header h1{
    font-size: 18px !important;
}
.browseBar.subject-bg-tb .text-center{
    padding: 1.5rem 0 !important;
}
.browseBar.subject-bg-tb .text-center a{
    display: inline-block;
    box-sizing: border-box;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    outline: 0;
    border: 0;
    background-color: transparent;
    font-size: .9rem;
    color: #212529;
    padding: 1px 4px;
    border: 1px solid rgba(0, 121, 254, 1);
}
.browseBar.subject-bg-tb .text-center a:hover{
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    background-color: rgba(0, 121, 254, 1);
    color: #fff;
}
.col-md-6.text-center.line-height-24{
    padding: 5px 0 0 0 !important;
}
.col-md-9.col-md-offset-5.input-group{
    margin-left: 41.66666667%;
}
.btn .btn-default .pull-left{
    background-color: rgba(0, 121, 254, 1);
}
.label.label-default.margin-r-keywordtop{
    margin: 0 0.5rem !important;
    background-color: rgba(0, 121, 254, 1);
    color: #fff;
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
}
.author-ul{
    text-align: left;
    line-height: 29px;
    list-style: none;
    margin-top: 0;
    margin-bottom: 10px;
}
.author-a1{
    font-weight: bold;
    color: #a00001;
    text-decoration: none;
    font-size: 20px !important;
}
.mailbox{
    width: 20px;
    margin-bottom: 5px;
    margin-left: 3px;
}
.orcid img{
    width: 45px;
    background: none !important;
    padding-bottom: 6px;
}
.myself-home a{
    display: inline-block;
    background: none;
    border: 1px solid #4285f4;
    color: #4285f4 !important;
    margin-bottom: 10px;
    padding: 3px 8px;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px #ddd;
}
.myself-home a:hover{
    background: #4285f4;
    text-decoration: none;
    color: #fff !important;
    border-color: #24A9E6;
}
.oddRowOddCol{
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    vertical-align: middle;
    text-decoration: none;
    padding: 15px;
}
.list-inline > li{
    display: inline-block;
    border-collapse: collapse;
    border-spacing: 0;
}
.Results{
    background: rgba(0, 121, 254, 1);
    color: #fff;
    padding: 0px 5px;
    margin-left: 2px;
    border-radius: 7px;
    font-size: 12px;
    margin-right: 3px;
    color: #fff !important;
}
.list-inline > li a{
    background: #fff;
    border: 1px solid rgba(0, 121, 254, 1);
    color: #4285f4 !important;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    border-radius: 10em;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    margin-bottom: 0.5rem !important;
    margin-right: 0.5rem !important;
    font-size: 12px;
    display: inline-block;
}
.list-inline > li a:hover{
    color: #fff !important;
    background: #4285f4;
    border: 1px solid #4285f4 !important;
    text-decoration: none;
}
.label-blue{
    width: 291px;
    font-size: 12px;
}
.author-tbody tr:nth-child(2n) {
    background: rgba(239, 238, 238, 0.41);
}
.table-author{
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    background-image: url(/themes/default/image//home-poeple-bg.png) !important;
}
.panel-body{
    padding: 15px;
}
.list-inline.author-china{
    text-align: left !important;
}
.btn.btn-default.pull-left{
    background-color: #4285f4 !important;
}
.table-page{
    padding: 1.5rem 0 !important;
}
.table-page .td-center a{
    display: inline-block;
    box-sizing: border-box;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    outline: 0;
    border: 0;
    background-color: transparent;
    font-size: .9rem;
    color: #212529;
    padding: 1px 4px;
    border: 1px solid rgba(0, 121, 254, 1);
}
.table-page .td-center a:hover{
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    background-color: rgba(0, 121, 254, 1);
    color: #fff;
}
.table-page .td-center a.td-red{
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    background-color: rgba(0, 121, 254, 1);
    color: #fff;

}
form#itemlist table.miscTable2 tbody tr td span {
    padding: 4px 0;
}
#div_search_result form .miscTable2 tbody tr td span .submit {
    height: 37px;
    display: inline-block;
    margin-left: 24px;
    background: #F4F4F4;
    font-weight: bold;
    border: 1px solid #B9B9B9;
    -webkit-appearance: button;
    cursor: pointer;
}
#div_search_result form .miscTable2 tbody tr td span .submit:hover{
    color: #fff;
    background: rgba(0, 121, 254, 1);
}

#div_search_result form .miscTable2 tbody tr td .item-custom{
    height: 37px;
    padding-left: 32px;
    text-align: right;
    display: inline-block;
    margin-right: 5px;
    background-color: #F4F4F4;
    border: 1px solid #B9B9B9;
    font-weight: bold;
    background: url(/themes/grid/image/love.png) no-repeat 8px 9px;
    background-size: 20px;
    -webkit-appearance: button;
    cursor: pointer;

}

#div_search_result form .miscTable2 tbody tr td .item-custom:hover{
    color: #fff;
    background: rgba(0, 121, 254, 1) url(/themes/grid/image/love1.png) no-repeat 8px 9px;
    background-size: 20px;
}

#div_search_result form .miscTable2 tbody tr td .item-export {
    height: 37px;
    text-align: right;
    display: inline-block;
    margin-right: 5px;
    background: #F4F4F4;
    border: 1px solid #B9B9B9;
    font-weight: bold;
    padding-left: 33px;
    background: url(/themes/grid/image/Export.png) no-repeat 8px 7px;
    background-size: 20px;
    -webkit-appearance: button;
    cursor: pointer;

}

#div_search_result form .miscTable2 tbody tr td .item-export:hover{
    color: #fff;
    background: rgba(0, 121, 254, 1) url(/themes/grid/image/Export1.png) no-repeat 8px 9px;
    background-size: 20px;
}

#div_search_result form .miscTable2 tbody tr td #export-all{
    height: 37px;
    padding-left: 31px;
    text-align: right;
    display: inline-block;
    background: #F4F4F4;
    border: 1px solid #B9B9B9;
    font-weight: bold;
    background: url(/themes/grid/image/Export.png) no-repeat 8px 7px;
    background-size: 20px;
    -webkit-appearance: button;
    cursor: pointer;

}

#div_search_result form .miscTable2 tbody tr td #export-all:hover{
    color: #fff;
    background: rgba(0, 121, 254, 1) url(/themes/grid/image/Export1.png) no-repeat 8px 9px;
    background-size: 20px;
}
#div_search_result .miscTable2 tbody tr td[colspan="2"] > span:nth-of-type(2) {
    position: relative;
    top: 5px;
    right: 10px;
}
#div_search_result .miscTable2 tbody tr td[colspan="2"] > span:nth-of-type(2) select{
    padding: 2px;
}
#div_search_result tbody tr td[width="15"] input {
    margin-top: 10px;
    margin-left: 24px;
}
#div_search_result form table tbody td:nth-child(2){
    padding: 4px 26px 9px 10px;
    font-size: 15px;
}
form#itemlist table.miscTable2 tbody tr td span {
    padding: 4px 0;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
    line-height: 1.5em;
}
.patent {
    border: 1px solid rgba(0, 121, 254, 1);
    color: rgba(0, 121, 254, 1) !important;
    padding: 0 3px;
    font-size: 13px;
    display: -webkit-inline-box;
    line-height: 15px;
}
.miscTable2{
    border: 1px solid #dee2e6 !important;
}
#div_search_result form .miscTable2 tbody tr:nth-child(2){
    line-height: 28px;
    background-color: #f5f5f5 !important;
}
.rehome-leftlist form .miscTable2 tbody tr{
    line-height: 28px;
}
.rehome-leftlist form .miscTable2 tbody tr td[width="15"] input{
    margin-top: 10px;
    margin-left: 24px;
}
.rehome-leftlist form .miscTable2 tbody tr td{
    padding: 4px 26px 9px 10px;
    font-size: 15px;
}
.rehome-leftlist form .miscTable2 tbody tr td{
    padding: 4px 26px 9px 10px;
    font-size: 15px;
}
#div_search_result form .miscTable2 tbody tr:nth-child(2n) {
    background-color: #fff !important;
}
.navigation h2.result-h2 {
    display: inherit;
    background: #F3F3F3;
    height: 40px;
    padding-top: 9px;
    margin-top: 0;
    padding-left: 22px;
    border-left: 5px solid rgba(0, 121, 254, 1);
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    font-size: 20px !important;
}
.menus {
    font-weight: normal;
    border-top: none;
    position: relative;
}
.navigation .menus #input-resultsearch {
    width: 212px;
    height: 26px;
    margin-left: 17px;
    line-height: 12px;
    background: linear-gradient(to bottom, #eaeaea 0%, #fff 32%, #fff 76%, #dad9d9 100%);
    padding-left: 5px;
}
.menus .button-js {
    height: 38px;
    position: absolute;
    right: -1px;
    width: 41px;
    top: -7px;
    border: none;
    background: #fff;
    background-image: url(/themes/grid/image/resultsearch.png);
}
.navigation.navigation-right {
    padding-right: 0;
    padding-bottom: 15px;
    background: #fff;
}
.d-flex.index-entrance p.grey-text{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.tab-pane .grey-text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.tab-pane a.dark-grey-text{
    display: block;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.card.testimonial-card .img-fluid{
    position:relative;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.z-depth-1.align-items-center .institution-message a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.form-group.form-group-center-80 img{
    width: 20px;
    margin-right: 10px;
}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.caspacelogin form .arrow-icon-left{display: inline-block;}
.caspacelogin form .arrow-icon-left img{height: 20px;}
#sam_tops{position: absolute;top: 21px;right: -82px;overflow: hidden;}
#sam_tops a{color: #fff;}
#sam_tops a:hover{color: #00c3ff;}
.caspacelogin{margin-left: 20px;}
#pagination li a{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;outline: 0;border: 0;background-color: transparent;font-size: .9rem;color: #212529;padding: 4px;border: 1px solid rgba(0, 121, 254, 1);}
#pagination li a:hover{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
#pagination li.active a{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
#pagination li{margin: 0 3px;}
nav[aria-label="pagination"]{width: 480px;margin: 0 auto;}
#pager ul.pages{display: flex;margin: 0 auto;padding: 1.5rem 0;}
#pager ul.pages li{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;outline: 0;border: 0;background-color: transparent;font-size: .9rem;color: #212529;padding: 4px;border: 1px solid rgba(0, 121, 254, 1);margin: 0 3px;}
#pager ul.pages li:hover{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
#pager ul.pages li.pgCurrent{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
.pager{padding-top: 1.5rem !important;padding-bottom: 1.5rem !important;}
.pager .pages{display: flex;width: 75%;margin: 0 auto;justify-content: center !important;}
.pager .pages li{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;outline: 0;border: 0;background-color: transparent;font-size: .9rem;color: #212529;padding: 4px;border: 1px solid rgba(0, 121, 254, 1);margin-right: 0.5rem !important;}
.pager .pages li:hover{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
.pager .pages li.active{-webkit-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear;-webkit-border-radius: .125rem;border-radius: .125rem;background-color: rgba(0, 121, 254, 1);color: #fff;}
.pager .pages li li{margin: 0 3px;}

#treeDemoAUTHOR li{margin: 10px 0;}
#treeDemoAUTHOR li:hover span{ color: #4285f4; }
.view.view-cascade.blue-gradient{
    padding: 1.6rem 1rem;
    text-align: center;
    color: #fff!important;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    -webkit-border-radius: .25rem;
    border-radius: .25rem;
    position: relative;
    overflow: hidden;
    cursor: default;
    background: -webkit-linear-gradient(50deg,#45cafc,#303f9f)!important;
    background: -o-linear-gradient(50deg,#45cafc,#303f9f)!important;
    background: linear-gradient(40deg,#45cafc,#303f9f)!important;
}
.miscTable2 tbody tr:nth-child(2n+1) {
    background: rgba(239, 238, 238, 0.41);
}
.ztree li{
    line-height: 28px;
}
.institution-message.d-flex.flex-column h5 a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
span a:hover{
    color: #0079fe;
    text-decoration: underline;
}
.tab-pane .testimonial-card .card-body p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.greed-text{
    height: 29px;
    line-height: 20px;
    border: 1px solid #2bbbad;
    color: #2bbbad !important;
    font-weight: 400;
    font-size: 13px;
    padding-bottom: 0.25rem !important;
    padding-top: 0.25rem !important;
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
    margin-top: 0.25rem !important;
    margin-bottom: 0.25rem !important;
    display: inline-block !important;
}
.aqua-gradient{
    background: -webkit-linear-gradient(180deg,#01579b,#fff)!important;
    background: -o-linear-gradient(180deg,#01579b,#fff)!important;
    background: linear-gradient(180deg,#01579b,#fff)!important;
}

.right.title-first-2 {
    background: url(/themes/default/image/author.png) no-repeat 90px 2px;
    background-size: 30px;
}

.right.title-first-3 {
    background: url(/themes/default/image/time.png) no-repeat 90px 2px;
    background-size: 30px;
}














